Installatie van de extensie

Download de laatste versie van onze extensie en installeer deze via FTP.

FTP installatie versie 3.0 (zip) – Release notes – Compatibiliteit

Oude versie verwijderen
Gebruik je een versie ouder dan 1.6 en wil je de nieuwe versie gebruiken?
Verwijder dan eerst de oude versie volledig, alvorens de laatste versie te installeren. Hieronder staan de mappen en bestanden die je dient te verwijderen.

app/code/community/Afterpay/Afterpay
app/design/adminhtml/default/default/layout/Afterpay/Afterpay
app/design/adminhtml/default/default/template/Afterpay/Afterpay
app/design/frontend/base/default/template/Afterpay/Afterpay
app/design/frontend/base/default/layout/Afterpay/Afterpay
app/etc/modules/Afterpay_Afterpay.xml
app/locale/de_DE/Afterpay_Afterpay.csv
app/locale/nl_NL/Afterpay_Afterpay.csv
skin/adminhtml/default/default/css/Afterpay/Afterpay
skin/adminhtml/default/default/images/Afterpay/Afterpay
skin/frontend/base/default/images/Afterpay/Afterpay

app/code/community/TIG/Afterpay
app/design/adminhtml/default/default/layout/TIG/Afterpay
app/design/adminhtml/default/default/template/TIG/Afterpay
app/design/frontend/base/default/template/TIG/Afterpay
app/design/frontend/base/default/layout/TIG/Afterpay
app/etc/modules/TIG_Afterpay.xml
app/locale/de_DE/TIG_Afterpay.csv
app/locale/nl_NL/TIG_Afterpay.csv
skin/adminhtml/default/default/css/TIG/Afterpay
skin/adminhtml/default/default/images/TIG/Afterpay
skin/frontend/base/default/images/TIG/Afterpay

In de nieuwe versie dien je de merchant ID per portefeuille in te stellen. Na installatie is het aan te raden om deze direct in te vullen, anders werken de betaalmethodes niet!